id: null
uploader: null
name: Homesick
difficulty: 10.0
level: 4K
charter: 三分鱼
composer: Benzamin
illustrator: Convert by MVP
chart: 33657826.json
format: null
music: 33657826.ogg
illustration: 33657826.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
